Mise à jour de GitLab prévue ce samedi 23 octobre 2021 à partir de 9h00 CET

Commit 594435a6 authored by matograine's avatar matograine
Browse files

commenting delay routine

parent d31c00f1
......@@ -6,10 +6,15 @@ verify_ssl = true
[dev-packages]
[packages]
duniterpy = "*"
reportlab = "*"
qrcode = "*"
duniterpy = ">=0.54.3"
reportlab = ">=3.5.23"
qrcode = ">=6.1"
black = "*"
Python = ">=3.7"
Pillow = ">=6.0.0"
tabulate
PyNacl
[requires]
python_version = "3.5"
python_version = "3.7"
......@@ -10,8 +10,6 @@ Le logiciel n'est pas encore packagé, vous devez l'installer à la main.
## Installation des dépendances DEBIAN
<<<<<<< HEAD
=======
- `python3`
- `pip3`
- `git`
......@@ -21,7 +19,6 @@ Nous avons rencontré des soucis sur ces dépendances :
- `tkinter` -> installer le paquet python3-tk (sur Debian Buster)
### Debian :
>>>>>>> fa2c3066473df9428a933dbbb59a4af2449b1a6a
```
$ sudo apt-get install python3 python3-pip git python3-qrcode python3-reportlab python3-pil ; sudo python3.5 -m pip install duniterpy
......
#!/usr/bin/env python3
#<<<<<<< HEAD
# -*- coding: utf-8 -*-
# Voir https://stackoverflow.com/questions/42009202/how-to-call-a-async-function-contained-in-a-class
......
<<<<<<< HEAD
python>=3.7
=======
>>>>>>> fa2c3066473df9428a933dbbb59a4af2449b1a6a
duniterpy>=0.54.3
Pillow>=6.0.0
qrcode>=6.1
reportlab>=3.5.23
<<<<<<< HEAD
silkaj==0.6.5
=======
>>>>>>> fa2c3066473df9428a933dbbb59a4af2449b1a6a
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment